extends Area2D

onready var label = $"../../UI/Caption"

func _on_entered(_body):
	label.parse_bbcode('[center][color=#AAAAAA]' + '(press R to reset)' + '[/color][/center]')
	label.set_visible(true)
	$Timer.start()


func _on_Timer_timeout():
	label.set_visible(false)
